Не удалось установить расширения с официального сайта

Я использую Ubuntu 11.10 и добавил gnome3, webupd8 / themes / PPA. Но когда я захожу на официальный сайт для расширений , я получаю следующее сообщение:

У вас, похоже, не обновлена ​​версия GNOME3. Вы не сможете установить расширения отсюда. Смотрите страницу about для получения дополнительной информации.

blockquote>

Я даже включил ricotz-тестирование PPA, но у него было много конфликтов, и все расширения webupd8 были удалены. При переходе на веб-сайт больше не было этого сообщения, но, как ни странно, не было также никакого расширения.

Так что же я здесь делаю не так? Как

1
задан 27.12.2019, 11:28

3 ответа

Вещи, которые вы должны проверить перед установкой расширений gnome-shell.

  1. Вам нужно иметь полностью обновленную оболочку gnome и все ее библиотеки (как говорится в сообщении на сайте).
  2. Вы должны использовать браузер Firefox (сайт в настоящее время не поддерживает Google Chrome и другие веб-браузеры).

Если вы все еще не можете установить ни одно из расширений, попробуйте сбросить настройки GNOME до настроек по умолчанию.

0
ответ дан 27.12.2019, 11:29

Сначала нужно установить Gnome 3.

sudo apt-get install gnome-shell

Затем выберите «Gnome» на экране входа в систему, где вы вводите свой пароль. Для этого вам не нужны PPA, это другая проблема. Gnome 3 находится в центре программного обеспечения.

0
ответ дан 27.12.2019, 11:29

Оба ответа - хороший совет. Как вы видите, расширения гномов находятся в разработке, и поэтому на дороге будут неровности.

0
ответ дан 27.12.2019, 11:30

Теги

Похожие вопросы